`chunk` | includes all elements which can occur between, but not within, paragraphs and other chunks.
Attributes: |
Note | This element class does not contain all those elements which can appear between chunks: the class inter contains a set of elements which can appear either within or between chunks. Unlike elements of that class, chunks cannot occur within chunks. In prose, this means the elements in this class can appear between but not within paragraphs.
Tagset | base tag set for common core features
Class | common
Filename | `teiclas2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | ab eTree graph l lg p sp tree witList
Declaration | `<!ENTITY % m.chunk ' %x.chunk witList | tree | sp | p | lg | l | graph | eTree | ab' >`
See | 3.7

Back to index